.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-55ecb174-a813-f1f2-7787-07216c0211b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4dcff29-e5fd-25c5-fe23-9df30d9888d0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fd9af39-dacb-651d-eda2-321faf37715f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-071fc9be-6518-afb4-1ad3-19f6dcf6b450 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab1e650f-d453-3b83-66f4-f7b96538f704 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f358050-af01-668e-e420-303e23fc7029 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0b3ee87-b45f-7f47-398a-41e278cedc54 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6609780f-b9fe-584f-7ec8-c267abdb6e0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6609780f-b9fe-584f-7ec8-c267abdb6e0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-6609780f-b9fe-584f-7ec8-c267abdb6e0f {
background-position: 0;
background-size: 150%;
}.lfr-layout-structure-item-b894bf5b-1712-d153-baff-1ae7123269db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83923681-a57a-3df0-deb5-042de29c1bf1 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-576bddce-4c3d-c14b-dea2-fd0e45688746 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db7e0b5a-e8d9-31c2-0620-26172c00b5ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-f61db8e4-f54d-e644-bdcb-2d0f7bada9b6 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f16c18b5-753e-b9fc-3164-eeba0701974a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f16c18b5-753e-b9fc-3164-eeba0701974a li {
    list-style-type: none;
   margin-left:-32px;
}
.lfr-layout-structure-item-f16c18b5-753e-b9fc-3164-eeba0701974a a:hover {
font-weight: bold;
}.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-335a90e8-b243-36c3-189d-66a9555f0ed8 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-335a90e8-b243-36c3-189d-66a9555f0ed8) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1a23a25-addb-1e32-11a9-0d52e1ad5905 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c1565c0-6fbc-0cb3-6ac2-7c8526a58316 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-640d8494-8d10-5ccd-f9ca-74f9f5b4178a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6ff126b-5db4-d6df-c19b-40c4d2551079 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fba22e83-1338-f92a-c41f-d590b85d678d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f286c0e-08c8-dd75-263f-710c543293d2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2db323b-939a-abad-5a8d-c4f135f7367f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b256a6da-fe5d-196b-5e22-bb16a940f41b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d484cdec-fea2-f82d-05a4-49434dd3fdcf {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d484cdec-fea2-f82d-05a4-49434dd3fdcf) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-385496ab-672f-46fd-533e-729df1f00096 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-385496ab-672f-46fd-533e-729df1f00096 a {
margin: 5px 0;
font-size: 20px !important;
color: #ffffff !important;
line-height:24px;
}.lfr-layout-structure-item-9321a5e5-cb01-a85e-0641-eeb4eb714e7c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-907a2a9b-7c29-0aa3-2333-34d762ca47fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-10c69e6e-b56b-6b2b-bc11-674371861533 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5dc6c5e6-22b7-9a26-7219-19e70b30115b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-902d41ce-da97-cccb-0d6a-4354c882b1bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-902d41ce-da97-cccb-0d6a-4354c882b1bb) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-902d41ce-da97-cccb-0d6a-4354c882b1bb {
background-size: 90%;
}.lfr-layout-structure-item-e01a6022-f380-f409-8356-3558cd4a4acc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e01a6022-f380-f409-8356-3558cd4a4acc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
min-width: 30px !important;
}
.lfr-layout-structure-item-df3d6408-ade7-16a0-4420-c0dfe405033e {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df3d6408-ade7-16a0-4420-c0dfe405033e) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0444054c-7b6c-2d34-a192-f8bbd2161f31 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e139311-6657-82fa-4ecd-94eca623e39f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e9c9aad-2a79-51dc-fff3-6f9488b142cf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98894121-70d4-93fb-65ca-e59db989839f {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-856ec572-6052-8277-e5c0-7d8ee68ed48e {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7a086b9-3286-3c3d-7156-b89cf6839094 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7a086b9-3286-3c3d-7156-b89cf6839094) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cd51b49-51f1-0542-2385-44141e4f1239 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d599197-4090-bee9-03b7-53d9e4440c31 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9f0f067-cca1-0180-095a-c608b5d68719 {
display: none !important;
}
.lfr-layout-structure-item-fab42498-ec20-7b17-c6e0-fcce7c318b15 {
background-color: #1a6ec1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7dd43c34-5c02-1699-3fe9-c9c9f5c6a116 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-670487f4-651b-86ef-69e1-2aa67f46e693 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c05fed1-d500-8e33-4b3c-57ff43c00589 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f434936-1623-dbdb-f8ba-6d43c97efee5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00afc012-f2ad-f28e-392f-2492275c5d55 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba172cb7-4f89-d2c6-0f02-50a1e7261f30 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6609780f-b9fe-584f-7ec8-c267abdb6e0f {
margin-top: var(--spacer-0,0rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-e01a6022-f380-f409-8356-3558cd4a4acc {
min-height: 400px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7a56d66e-2f11-6c7b-3a8e-e9541f8ffe1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8218404-f2bf-93b1-8eae-7410a5977a76 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eed54f03-4436-97b6-d6f3-04f444427793 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-670487f4-651b-86ef-69e1-2aa67f46e693 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-abd95ed4-5a8c-c552-d85d-4efb36331d61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-55ecb174-a813-f1f2-7787-07216c0211b5 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6609780f-b9fe-584f-7ec8-c267abdb6e0f {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-b894bf5b-1712-d153-baff-1ae7123269db {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-83923681-a57a-3df0-deb5-042de29c1bf1 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8218404-f2bf-93b1-8eae-7410a5977a76 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f61db8e4-f54d-e644-bdcb-2d0f7bada9b6 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-335a90e8-b243-36c3-189d-66a9555f0ed8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c1565c0-6fbc-0cb3-6ac2-7c8526a58316 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fba22e83-1338-f92a-c41f-d590b85d678d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d484cdec-fea2-f82d-05a4-49434dd3fdcf {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-385496ab-672f-46fd-533e-729df1f00096 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-902d41ce-da97-cccb-0d6a-4354c882b1bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e01a6022-f380-f409-8356-3558cd4a4acc {
min-height: 300px !important;
min-width: 70% !important;
}
.lfr-layout-structure-item-df3d6408-ade7-16a0-4420-c0dfe405033e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98894121-70d4-93fb-65ca-e59db989839f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7a086b9-3286-3c3d-7156-b89cf6839094 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d599197-4090-bee9-03b7-53d9e4440c31 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7dd43c34-5c02-1699-3fe9-c9c9f5c6a116 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}